// sass-lint:disable-all

// ----------------------------------------
// Colors
// ----------------------------------------

$color-white: #fff;
$color-black: #000;
$color-light: #edf0f5;
$color-muted: #718892;
$color-graphite: #8c8c8c;

$color-main: #00b67b;
$color-brand: #022b3d;
$color-accent: #3639a6;

$color-primary: #1890ff;
$color-success: #28a745;
$color-warning: #ffc107;
$color-danger: #db402c;

$color-title: #171d2d;
$color-text: #333;
$color-overdue: #ea1928; // #de1274;


// ----------------------------------------
// Font family
// ----------------------------------------
$font-family-default: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';


// ----------------------------------------
// Gutters
// ----------------------------------------

$gutter-xs: rem(10);
$gutter-sm: rem(20);
$gutter-md: rem(30);
$gutter-lg: rem(40);
$gutter-xl: rem(50);
$gutter-xxl: rem(60);


// ----------------------------------------
// Screens
// ----------------------------------------

$screen-xs: 1px;
$screen-sm: 576px;
$screen-md: 768px;
$screen-lg: 992px;
$screen-xl: 1200px;
$screen-xxl: 1600px;


// ----------------------------------------
// Shadows
// ----------------------------------------

$shadow-blurry: 0 10px 30px rgba($color-brand, .2);
$shadow-clear: 0 5px 5px rgba($color-brand, .1);
